@charset "utf-8";
body {
	font-family: "微软雅黑", Arial;
	color: #333333;
	font-size: 12px;
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
html {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
#wsenling {
	height: 0px;
	width: 0px;
	overflow: hidden;
	visibility: hidden;
}
#wsentop {
	float: left;
	height: 100px;
	width: 100%;
	position: relative;
	z-index: 100;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
margin-right: 0px;
	margin-left: 0px;
}
#wsenleft {
	position: relative;
	width: 200px;
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-align: left;
}
#wsenleft img {
	height: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wsenright {
	position: relative;
	width: 200px;
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	float: left;
}
#wsenright a {
	font-size: 14px;
	color: #FFF;
	margin-left: 10px;
	text-decoration: none;
	line-height: 80px;
}
#wsenright img {
	height: 30px;
}
#wsenmain {
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 680px;
	position: relative;
	text-align: left;
}
#wsenmain a {
	font-size: 18px;
	color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
	line-height: 80px;
	font-weight: bold;
}
.sbdan1 {
	line-height: 30px;
	height: 32px;
	width: 500px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0973b8;
	border-radius: 12px;
	text-align: center;
	opacity: 0.6;
	border: 2px solid #FFFFFF;
}
.ys1 {
	color: #FFF;
}
.ys2 {
	background-color: #D02F94;
	color: #FFF;
}
.ys3 {
	background-color: #b30d73;
	color: #FFF;
}
.ys4 { background-color: #EAEAEA;
     color: #333333;}
.bglan {
	color: #FFF;
	background-color: #39C;
}
.bglv {
	color: #FFF;
	background-color: #096;
}
.bghong {
	color: #FFF;
	background-color: #C00;
}
.bgzi {
	olor: #FFF;
	background-color: #939;
}
.bghei {
	color: #FFF;
	background-color: #000;
}
.bgju {
	color: #FFF;
	background-color: #F30;
}
.bghui {
	color: #FFF;
	background-color: #E3E3E3;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:link {
	color: #2E2E2E;
	text-decoration: none;
	font-size: 14px;
}
a:visited {
	color: #2E2E2E;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 14px;
}
#wsenkj1 {
	width: 1080px;
	position: relative;
	height: auto;
	float: left;
	margin-left: 50%;
	left: -540px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	right: auto;
}
#wsenkj {
	width: 1040px;
	position: relative;
	height: auto;
	float: left;
	background-color: #FFF;
	padding: 20px;
	margin-left: 50%;
	left: -540px;
}
#wsenkzuo {
	width: 700px;
	position: relative;
	height: auto;
	float: left;
	margin: 0px;
}
#wsenkyou {
	width: 299px;
	position: relative;
	height: auto;
	float: left;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DADADA;
}
#wsenkyou h2 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wsentudaohang {
	float: left;
	height: auto;
	width: 92%;
	position: relative;
	background-color: #159383;
	padding-top: 5px;
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 5px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
}
#wsents223 {
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 100;
	top: 20px;
    right: 10px;
	float: right;
}
#wsents224 {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	z-index: 110;
	overflow: hidden;
	text-align: center;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
}
#wsents224 a {
	font-size: 14px;
	color: #FFF;
	margin-right: 8px;
	margin-left: 8px;
	text-decoration: none;
	line-height: 26px;
}
#wsents224 a.d {
	font-size: 16px;
	color: #FFF;
	margin-right: 8px;
	margin-left: 8px;
	text-decoration: none;
	line-height: 36px;
	font-weight: bold;
}
#wsentishi {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FFFFFF;
	margin: 0%;
	padding-top: 5px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	padding-bottom: 5px;
	font-size: 14px;
	line-height: 22px;
	color: #960;
}
#wsenhothang {
	height: 20px;
	width: auto;
	border: 1px dashed #CCC;
	background-color: #F3F3F3;
	color: #999;
	font-size: 14px;
	line-height: 20px;
	border-radius: 5px;
	float: left;
	position: relative;
	margin-top: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#wsent6 {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 5px;
	margin-left: 0%;
}
#wsent6 a.da {
	font-weight: bold;
	color: #999;
	margin-right: 10px;
}
#wsent6 a.dz {
	font-weight: bold;
	color: #333;
	margin-right: 10px;
}
#wsent6 a.b {
	font-weight: bold;
	color: #333;
	margin-right: 10px;
	font-size: 14px;
	text-decoration: none;
	line-height: 28px;
}
#wsent6 a.c {
	color: #333;
	margin-right: 10px;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
#wsent62 {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	padding-bottom: 5px;
	line-height: 18px;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 10px;
	margin-left: 0%;
}
#wsent62 a.da {
	font-weight: bold;
	color: #999;
	margin-right: 10px;
	line-height: 18px;
}
#wsent62 a.dz {
	font-weight: bold;
	color: #333;
	margin-right: 10px;
	line-height: 18px;
}
#wsent66 {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FFFFFF;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	padding-bottom: 10px;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 0%;
	margin-bottom: 5px;
	margin-left: 0%;
	font-size: 14px;
	line-height: 20px;
}
#wsent66 a.da {
	color: #999;
	margin-right: 10px;
	font-size: 12px;
	line-height: 18px;
}
#wsent66 a.dz {
	font-weight: bold;
	color: #333;
	margin-right: 10px;
	font-size: 14px;
	line-height: 18px;
}
#wsent7 {
	float: left;
	height: auto;
	width: 92%;
	position: relative;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 4%;
	padding-left: 4%;
	border-bottom-width: 12px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	padding-bottom: 5px;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 40px;
	margin-left: 0%;
}
#wsenxt3 {
	font-size: 16px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 32px;
	width: 96%;
	position: relative;
	margin-bottom: 5px;
	padding-left: 2%;
	background-color: #099;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: bottom;
	padding-right: 2%;
}
#wsenxt3 a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	line-height: 32px;
}
#wsenxt32 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #666666;
	float: left;
	height: 28px;
	width: 284px;
	position: relative;
	margin-bottom: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C30;
	padding-left: 10px;
}
#wsenxt32 a {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#wsenxt3 h1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wsenxt3 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wsenxt3 h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wsenxt4 span {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	float: left;
	position: relative;
}
#wsenxt4 a {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#wsenxduan7 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
	height: auto;
}
#wsenxduan7 a {
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	float: left;
	height: 25px;
	width: 15%;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	font-size: 14px;
	color: #333;
	background-color: #E3E3E3;
	margin-right: 2%;
	margin-top: 5px;
}
#wsenxduan7 a.z {
	background-color: #C33;
	color: #FFF;
	text-decoration: none;
}
#wsenxduan8 {
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
	height: auto;
	margin: 0px;
}
#wsenxduan8 a {
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	float: left;
	height: 25px;
	width: 15%;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	font-size: 14px;
	color: #FFF;
	margin-right: 2%;
	background-color: #999999;
	margin-top: 5px;
}
#wsenxduan8 a.z {
	color: #FFF;
	background-color: #666;
}
#wsentdao {
	float: left;
	height: auto;
	width: 20%;
	position: relative;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#wsentdao a {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#wsentdao img {
	height: 55px;
	margin-bottom: 10px;
}
#wsenxmore {
	height: 28px;
	width: 50px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}
#wsenxmore a {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
#wsenxmore2 {
	height: 28px;
	width: auto;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	font-size: 12px;
	color: #FFF;
	text-align: right;
}
#wsenxmore2 a {
	font-size: 12px;
	margin-left: 5px;
	font-weight: bold;
	float: right;
	position: relative;
	width: auto;
	color: #666;
}
#wsenax1 {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	position: relative;
	border-bottom-color: #f6f6f6;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 70px;
	overflow: hidden;
	line-height: 16px;
}
#wsenax2 {
	float: left;
	width: 18%;
	position: relative;
	height: 70px;
	overflow: hidden;
	margin-right: 2px;
	line-height: 16px;
	text-align: center;
}
#wsenax2 img {
	height: 40px;
	width: 40px;
}
#wsenax3 {
	float: left;
	width: 80%;
	position: relative;
	height: 70px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
#wsenrxt2 {
	float: left;
	width: 100%;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	overflow: hidden;
	line-height: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f6f6f6;
}
#wsenrxt2 img {
	width: 186px;
	height: 100px;
	border: 0px;
	margin-right: 10px;
}
#wsenrxt3 {
	float: left;
	width: 48%;
	position: relative;
	height: 18px;
	overflow: hidden;
	line-height: 18px;
	margin-bottom: 5px;
	margin-right: 2%;
}
#wsenrxt4 {
	float: left;
	width: auto;
	position: relative;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	background-color: #E4E4E4;
	border: 1px dashed #C1C1C1;
	margin-top: 5px;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-radius: 25px;
}
#wsenrxt4 a {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.zi3 {
	font-size: 12px;
	line-height: 14px;
	color: #8E8E8E;
}
.zi11 {
	font-size: 16px;
	color: #666666;
	line-height: 24px;
	font-weight: bold;
}
.zi12 {
	font-size: 12px;
	font-weight: bold;
	color: #f12f61;
	text-decoration: none;
}
.zi13 {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}.zi14 {
	font-size: 16px;
	color: #333333;
	line-height: 26px;
}
.zi15 {
	font-size: 12px;
	color: #999999;
	line-height: 22px;
}
.zi15 a {
	font-size: 12px;
	color: #999999;
	line-height: 22px;
}
.hongzi {
	color: #f12f61;
	text-decoration: none;
}
.hongzi3 {
	color: #C33;
}
#wsendi {
	float: left;
	height: 40px;
	width: 100%;
	position: relative;
	font-size: 12px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: center bottom;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	line-height: 18px;
}
#wsendi img {
	height: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-right: 20px;
}
#wsendi a {
	color: #FFF;
	font-size: 12px;
	margin-right: 5px;
}
#wsendg2 {
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	z-index: 105;
	height: auto;
}
#wsenz91 {
	float: left;
	height: auto;
	width: 94%;
	position: relative;
	background-color: #FFFFFF;
	margin: 0%;
	padding-top: 10px;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 15px;
	text-align: center;	
}
#wsenz91 a {
	color: #FFFFFF;
	background-color: #333333;
	height: auto;
	width: auto;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.chenglian {
	color: #FFFFFF;
	background-color: #CC3333;
	height: auto;
	width: auto;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
#wsenv2 {
	float: left;
	width: 100%;
	padding-top: 10px;
	position: relative;
	margin-bottom: 5px;
	height: 40px;
	line-height: 20px;
}
#wsenv2 strong {
	font-size: 16px;
	text-decoration: none;
}
#wsenv2 img {
	height: 40px;
	width: 40px;
	float: left;
	margin-right: 10px;
}
#wsenv3 {
	float: left;
	width: 100%;
	padding-top: 5px;
	position: relative;
	line-height: 22px;
	margin-bottom: 5px;
	height: auto;
	text-align: right;
}
#wsenv3 a {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
#wsenv4 {
	float: left;
	width: 100%;
	padding-top: 5px;
	position: relative;
	line-height: 22px;
	margin-bottom: 5px;
	height: auto;
	font-size: 12px;
	color: #999;
}
#wsenv4 a {
	font-size: 12px;
	text-decoration: none;
	color: #999;
}
#wsenv1 {
	float: left;
	width: 100%;
	position: relative;
	line-height: 22px;
	height: auto;
	padding-bottom: 10px;
	font-size: 12px;
}
#wsenv1 a {
	line-height: 22px;
    font-size: 12px;
}
#wsenv1 h1 {
	font-size: 24px;
	line-height: 30px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#wsennvn {
	font-size: 16px;
	line-height: 28px;
	float: left;
	width: 100%;
	position: relative;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #f6f6f6;
	color: #333333;
	height: auto;
	font-weight: normal;
	padding-top: 10px;
}
#wsennvn h2 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wsennvn a {
	font-size: 16px;

	line-height: 22px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
#wsennvn img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 10px;
	max-width: 100%;
	min-width: 100%;
	margin-top: 10px;
	font-size: 16px;
	line-height: 24px;
}
#wsennvn1 {
	font-size: 16px;
	line-height: 22px;
	float: left;
	width: 100%;
	position: relative;
	color: #404040;
	height: auto;
	font-weight: normal;
}
#wsennvn1 a {
	font-size: 16px;
	line-height: 22px;
}
#wsennvn1 img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 10px;
	max-width: 100%;
	min-width: 100%;
	margin-top: 10px;
	font-size: 16px;
	line-height: 24px;
}
#wsennvn3 {
	font-size: 16px;
	line-height: 22px;
	float: left;
	width: 100%;
	position: relative;
	color: #404040;
	height: auto;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wsennvn3 a {
	font-size: 16px;
	line-height: 22px;
}
#wsennvn3 img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 10px;
	max-width: 100%;
	min-width: 100%;
	margin-top: -5px;
	font-size: 16px;
	line-height: 24px;
}
#wsennvn3 iframe {
	height: auto;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wsennvn2 {
	font-size: 16px;
	line-height: 22px;
	float: left;
	width: 100%;
	position: relative;
	color: #404040;
	height: auto;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 10px;
}
.tb {
	border: 5px solid #333333;
	background-color: #FFFFFF;
	text-align: center;
	height: auto;
	font-weight: bold;
	color: #F12F63;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
}
#wsenxiaxu {
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
	height: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#wsenxiashi {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	height: 5px;
	width: 100%;
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.jinfu {  
    -webkit-touch-callout: none;  
    -webkit-user-select: none;  
    -khtml-user-select: none;  
    -moz-user-select: none;  
    -ms-user-select: none;  
    user-select: none;  
}
.shengming {
	max-width: 100%;
	border:0px;
}
#wsenxiazai {
	height: auto;
	width: 95%;
	border: 1px dashed #DFDDCA;
	background-color: #F9F8EE;
	color: #999;
	font-size: 12px;
	line-height: 20px;
	border-radius: 5px;
	padding-top: 6px;
	padding-right: 2%;
	padding-bottom: 6px;
	padding-left: 2%;
	margin-top: 5px;
	float: left;
	position: relative;
}
.hengxian {
	float: left;
	height: 1px;
	width: 100%;
	position: relative;
}.zshuru1 {
	height: 30px;
	width: 50%;
	background-color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
	padding-right: 2%;
	padding-left: 2%;
}
.zshuru2 {
	height: 125px;
	width: 96%;
	background-color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
	padding: 2%;
}
.zshuru3 {
	width: 120px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
}
.zshuru4 {
	height: 40px;
	width: 140px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
	background-color: #C60;
	color: #FFF;
}figure {
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
	position: relative;
}
#wsenguanjian a {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 30px;
	height: 30px;
	width: auto;
	border: 1px solid #999;
	padding-right: 8px;
	padding-left: 8px;
	border-radius: 10px;
	margin-right: 8px;
}